## FoAreaNormal

FoAreaNormal —

## Synopsis

    struct      FoAreaNormal;
    struct      FoAreaNormalClass;
    FoArea*     fo_area_normal_new              (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaNormal

## Description

## Details

### struct FoAreaNormal

    struct FoAreaNormal;

### struct FoAreaNormalClass

    struct FoAreaNormalClass;

### fo_area_normal_new ()

    FoArea*     fo_area_normal_new              (void);

Creates a new FoAreaNormal initialized to default value.

Returns : | the new FoAreaNormal